/* ###################### OVERALL SETTINGS ###################### ok */
body {
  margin           : 0px;
  background-color : #25668D;
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : x-small;
  color            : #000000;
}

.contentbox {
  background-color : #FFFFFF;
  border           : 1px solid #000;
}

td, tr, p, div {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : x-small;
  color            : #000;
}

hr {
  color            : #91B2C5;
  height           : 1px;
  width            : 100%;
}

/* ######################## BUTTON BAR ######################## ok */
.buttonbar {
  font-family      : Arial, Helvetica, serif;
  font-size        : x-small;
  width            : 100%;
  text-align       : center;
}

a.buttonbar:link, a.buttonbar:visited {
  color            : #FFFFFF;
}
a.buttonbar:hover {
  text-decoration  : none;
  color            : #CC3333;
}

/* ##################### MODULE SETTINGS ###################### ok */
.moduletable {
  width            : 100%;
  border           : 1px solid #C0C0C0;
  margin:0px;
  margin-bottom:13px;
  padding:0px;
}

.moduletable h3 {
  display:block;
  height:14px;
  line-height:14px;
  margin:0px;
  padding:0px;
  font-size        : x-small;
  font-weight      : bold;
  color            : #25668D;
  background       : #FFFFFF;
  text-align       : center;
  letter-spacing   : -1px;
  border-bottom    : 1px solid #D1DFE7;
}


/* ##################### FORMULAR SETTINGS #################### ok */
.button {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : x-small;
  color            : #000;
  background       : #C7E2F1;
  border           : 1px solid #91B2C5;
}

.inputbox {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : x-small;
  color            : #000;
  background       : #f0f0f0;
  border           : 1px solid #C0C0C0;
}

/* ################# SECTION LISTING SETTINGS ################# ok */
.sectiontableheader {
  border-bottom    : 1px solid #C0C0C0;
  padding          : 2px;
  background       : #EFF7FB;
  color            : #25668D;
  font-weight      : bold;
  letter-spacing   : 1px;
}

.sectiontableentry1 {
  vertical-align   : top;
  padding          : 2px;
  background       : #D7EAF5;
}

.sectiontableentry2 {
  vertical-align   : top;
  padding          : 2px;
  background       : #B7D9ED;
}

/* ################# MAIN AND SUB MENU SYSTEM ################# ok */
.moduletable ul {
	list-style:none;
	padding:2px;
	margin:0px;
	background       : #EFF7FB;
}

#mainlevel li{
  padding:3px;
}

.mainlevel {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : x-small;
  font-weight      : bold;
  color            : #25668D;
  background       : #FFFFFF;
  text-align       : center;
  letter-spacing   : -1px;
  border           : 1px solid #D1DFE7;
  width            : 130px;
}

a.mainlevel:link, a.mainlevel:visited {
  font-weight      : normal;
  text-align       : left;
  background       : transparent;
  letter-spacing   : 0px;
  border           : none;
}

a.mainlevel:hover {
  font-weight      : normal;
  text-align       : left;
  background       : transparent;
  letter-spacing   : 0px;
  border           : none;
}

.sublevel {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : xx-small;
}

/* ########################### LINKS ########################## ok */
a:link, a:visited {
  color            : #25668D;
  text-decoration  : none;
}

a:hover {
  color            : #CC3333;
  text-decoration  : underline;
}

a.category:link, a.category:visited {
  font-weight      : bold;
}

a.readon:link {
  padding-left     : 21px;
  margin-left      : 5px;
  background-image : url('../images/rm_icon.png');
  background-repeat: no-repeat;
  background-position: left;
}

/* ##################### PAGE NAVIGATION ###################### ok */
.pagenavbar {
  border           : 1px solid #C0C0C0;
  padding          : 2px;
  background       : #EFF7FB;
}

.pagenav {
  color            : #CC3333;
  font-weight      : bold;
}

a.pagenav:link, a.pagenav:visited {
  color            : #25668D;
  text-decoration  : none;
}

a.pagenav:hover {
  color            : #CC3333;
  text-decoration  : underline;
}

/* ################### SMALL FONT SETTINGS #################### ok */
.small {
  font-size        : xx-small;
  color            : #25668D;
}

.smalldark {
  font-size        : xx-small;
  color            : #000000;
}

.createdate, .modifydate {
  font-size        : xx-small;
  color            : #489ED0;
}

/* ##################### VOTING SETTINGS ###################### ok */
.content_rating {
  font-size        : xx-small;
  color            : #25668D;
}

.content_vote {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : xx-small;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
  padding-left     : 10px;
  padding-right    : 10px;
  background       : #EFF7FB;
  border           : 1px solid #C0C0C0;
}

/* ##################### PATHWAY SETTINGS ##################### ok */
.pathway {
  letter-spacing   : -1px;
  font-size        : x-small;
  color            : #FFF;
}

a.pathway:link, a.pathway:visited {
  font-size        : x-small;
  letter-spacing   : -1px;
}

a.pathway:hover {
  font-size        : x-small;
  letter-spacing   : -1px;
}

/* ################### CONTENT PAGE SETTINGS ################## ok */
.contentpane {
  padding-left     : 4px;
  padding-right    : 4px;
}

.contentpaneopen {
  padding-left     : 4px;
  padding-right    : 4px;
}

.contentheading, .componentheading {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : medium;
  font-weight      : bold;
  color            : #25668D;
}

.contentpagetitle {
  font-weight      : bold;
  color            : #25668D;
}


#catholicireland-readings .ci-logo img{
	width:149px;
	height:auto;
	border:0px;
}

#catholicireland-readings #cilinks{
	background:#EFF7FB;
	padding:2px;
}

#catholicireland-readings #cilinks a{
	line-height:24px;
	padding:0 5px;
}

#ci-readings #reflection_title{
	font-weight:bold;
}


#ci-features{
	display:block;
	width:130px;
	padding:0 6px;
	overflow:hidden;
}

#ci-features .newsitem{
	float:left;
	width:100%;
	padding:6px 0;
}

#ci-features .newsitem .newsitemimage img{
	width:142px;
	height:auto;
	border:0px;
	margin-bottom:6px;
}

#ci-features #newsitem-2 .newsitemimage img, #ci-features #newsitem-3 .newsitemimage img{
	display:none;
}

#ci-features .newsitemtitle a:hover{
	text-decoration:none;
}

#ci-features .getonlinepro_logo img{
	width:140px;
	height:auto;
	border:0px;
}

#ci-news #newsitemtitle{
	font-weight:bold;
	margin-bottom:6px;
}

#ci-news .newsitemimage img{
	max-width:260px;
	height:auto;
}

